.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2087.985200px;}
._3{margin-left:-4.968000px;}
._2{margin-left:-3.096000px;}
._0{margin-left:-1.728000px;}
._5{width:1.880000px;}
._7{width:5.120000px;}
._8{width:14.000000px;}
._6{width:18.440000px;}
._4{width:28.880000px;}
._9{width:995.040400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:84.352941px;}
.y4{bottom:87.126903px;}
.y1d{bottom:88.776472px;}
.y1c{bottom:100.023531px;}
.y3{bottom:105.872001px;}
.y1b{bottom:111.270590px;}
.y2{bottom:120.868080px;}
.y1{bottom:135.864158px;}
.ya{bottom:171.636054px;}
.y9{bottom:186.632132px;}
.y8{bottom:206.583008px;}
.y2c{bottom:269.404080px;}
.y1a{bottom:356.375556px;}
.y19{bottom:375.120654px;}
.y18{bottom:393.865752px;}
.y17{bottom:431.355948px;}
.y2b{bottom:440.852995px;}
.y29{bottom:457.254956px;}
.y2a{bottom:459.598093px;}
.y28{bottom:476.000054px;}
.y16{bottom:514.537320px;}
.y15{bottom:533.282418px;}
.y14{bottom:556.557582px;}
.y27{bottom:613.535182px;}
.y26{bottom:632.280280px;}
.y25{bottom:684.539270px;}
.y24{bottom:703.284368px;}
.y13{bottom:733.072047px;}
.y12{bottom:756.347210px;}
.y11{bottom:779.622374px;}
.y10{bottom:802.897537px;}
.yf{bottom:826.172701px;}
.ye{bottom:849.447864px;}
.yd{bottom:868.192962px;}
.y22{bottom:879.019662px;}
.yc{bottom:891.468125px;}
.y21{bottom:897.764760px;}
.yb{bottom:918.023681px;}
.y23{bottom:1009.112673px;}
.y20{bottom:1087.490302px;}
.y1e{bottom:1133.873954px;}
.y1f{bottom:1134.896811px;}
.y6{bottom:1135.362002px;}
.y7{bottom:1139.739295px;}
.y5{bottom:1176.763831px;}
.h8{height:17.484375px;}
.h2{height:23.296875px;}
.h3{height:23.312500px;}
.h6{height:26.226562px;}
.h4{height:29.121094px;}
.h7{height:29.140625px;}
.h9{height:34.945312px;}
.h5{height:52.417969px;}
.h1{height:1082.529412px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x8{left:95.858682px;}
.x6{left:98.411765px;}
.x5{left:100.130065px;}
.x7{left:108.955882px;}
.xe{left:227.937112px;}
.xf{left:244.467320px;}
.x4{left:337.414108px;}
.xc{left:362.516762px;}
.xb{left:473.634110px;}
.x3{left:506.508170px;}
.x10{left:538.921569px;}
.xd{left:545.950980px;}
.x11{left:631.866013px;}
.xa{left:643.992061px;}
.x1{left:657.359815px;}
.x9{left:685.175510px;}
.x2{left:837.226060px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1782.213309pt;}
._3{margin-left:-4.240469pt;}
._2{margin-left:-2.642611pt;}
._0{margin-left:-1.474946pt;}
._5{width:1.604686pt;}
._7{width:4.370209pt;}
._8{width:11.949791pt;}
._6{width:15.739582pt;}
._4{width:24.650711pt;}
._9{width:849.323187pt;}
.fs4{font-size:20.485356pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:72.000000pt;}
.y4{bottom:74.367733pt;}
.y1d{bottom:75.775733pt;}
.y1c{bottom:85.375733pt;}
.y3{bottom:90.367733pt;}
.y1b{bottom:94.975733pt;}
.y2{bottom:103.167733pt;}
.y1{bottom:115.967733pt;}
.ya{bottom:146.501067pt;}
.y9{bottom:159.301067pt;}
.y8{bottom:176.330267pt;}
.y2c{bottom:229.951600pt;}
.y1a{bottom:304.186667pt;}
.y19{bottom:320.186667pt;}
.y18{bottom:336.186667pt;}
.y17{bottom:368.186667pt;}
.y2b{bottom:376.292933pt;}
.y29{bottom:390.292933pt;}
.y2a{bottom:392.292933pt;}
.y28{bottom:406.292933pt;}
.y16{bottom:439.186667pt;}
.y15{bottom:455.186667pt;}
.y14{bottom:475.053333pt;}
.y27{bottom:523.686933pt;}
.y26{bottom:539.686933pt;}
.y25{bottom:584.292933pt;}
.y24{bottom:600.292933pt;}
.y13{bottom:625.718400pt;}
.y12{bottom:645.585067pt;}
.y11{bottom:665.451733pt;}
.y10{bottom:685.318400pt;}
.yf{bottom:705.185067pt;}
.ye{bottom:725.051733pt;}
.yd{bottom:741.051733pt;}
.y22{bottom:750.292933pt;}
.yc{bottom:760.918400pt;}
.y21{bottom:766.292933pt;}
.yb{bottom:783.585067pt;}
.y23{bottom:861.334667pt;}
.y20{bottom:928.234400pt;}
.y1e{bottom:967.825467pt;}
.y1f{bottom:968.698533pt;}
.y6{bottom:969.095600pt;}
.y7{bottom:972.831867pt;}
.y5{bottom:1004.434400pt;}
.h8{height:14.923902pt;}
.h2{height:19.885199pt;}
.h3{height:19.898536pt;}
.h6{height:22.385853pt;}
.h4{height:24.856498pt;}
.h7{height:24.873169pt;}
.h9{height:29.827798pt;}
.h5{height:44.741697pt;}
.h1{height:924.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x8{left:81.820800pt;}
.x6{left:84.000000pt;}
.x5{left:85.466667pt;}
.x7{left:93.000000pt;}
.xe{left:194.557200pt;}
.xf{left:208.666667pt;}
.x4{left:288.002000pt;}
.xc{left:309.428533pt;}
.xb{left:404.273467pt;}
.x3{left:432.333333pt;}
.x10{left:460.000000pt;}
.xd{left:466.000000pt;}
.x11{left:539.333333pt;}
.xa{left:549.683600pt;}
.x1{left:561.093733pt;}
.x9{left:584.836000pt;}
.x2{left:714.619733pt;}
}
